Compac Help Desk - Bug #7188

Spare Requirements > Type of complaint is repeated.
07/17/2023 02:50 PM - Shubham J

Status: Closed Start date: 07/17/2023
Priority: Normal Due date:

Assignee: Nitin Kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/17/2023 07:07 PM - Nitin Kumar

- Status changed from New to Resolved

#2 - 07/20/2023 04:06 PM - Shubham J

- Status changed from Resolved to Closed
